<!-- Fixed navbar -->
<div class="navbar navbar-default navbar-fixed-top" role="navigation">
  <div class="container">
    <div class="navbar-header">
      <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
          <span class="sr-only">Toggle navigation</span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
      </button>
      <a class="navbar-brand"><span class="logo-1">{{config.PoolName}}</span><span class="logo-2">Pool</span></a>
    </div>
    <div class="collapse navbar-collapse">
      <ul class="nav navbar-nav">
        {{#active-li currentWhen='index'}}
          {{#link-to 'index'}}
            <i class="fa fa-home"></i> {{t 'menu.home'}}
          {{/link-to}}
        {{/active-li}}
        {{#active-li currentWhen='help'}}
          {{#link-to (t 'menu.i18n.help')}}
            <i class="fa fa-rocket"></i> {{t 'menu.help'}}
          {{/link-to}}
        {{/active-li}}
        {{#active-li currentWhen='blocks'}}
          {{#link-to 'blocks'}}
            <i class="fa fa-cubes"></i> {{t 'menu.pool_blocks'}}
            {{#if immatureTotal}}
              <span class="egembadge">{{immatureTotal}}</span>
            {{/if}}
          {{/link-to}}
        {{/active-li}}
        {{#active-li currentWhen='payments'}}
          {{#link-to 'payments'}}
            <i class="fa fa-paper-plane-o"></i> {{t 'menu.payments'}}
          {{/link-to}}
        {{/active-li}}
        {{#active-li currentWhen='miners'}}
          {{#link-to 'miners'}}
            <i class="fa fa-users"></i> {{t 'menu.miners'}}
          {{/link-to}}
        {{/active-li}}
        {{#active-li currentWhen='finders'}}
          {{#link-to 'finders'}}
            <i class="fa fa-diamond"></i> {{t 'menu.finders'}}
          {{/link-to}}
        {{/active-li}}
        {{#active-li currentWhen='about'}}
          {{#link-to (t 'menu.i18n.about')}}
            <i class="fa fa-comments"></i> {{t 'menu.about'}} <span class="egembadge">&#x2713;</span>
          {{/link-to}}
        {{/active-li}}
      </ul>
    </div>
  </div>
</div>

{{outlet}}
